rte_cryptodev_session_ctx(3)

NAME
rte_cryptodev_session_ctx

SYNOPSIS

#include <rte_cryptodev.h>

Detailed Description

Union of different crypto session types, including session-less xform pointer.

Definition at line 1422 of file rte_cryptodev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.